{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "minecraft:cooked_chicken"
    },
    "tags": [ "furnace" ],
    "pattern": [
      "   ",
      " C ",
      "   "
    ],
    "key": {
      "C": {
        "item": "minecraft:chicken",
        "data": 0
      }
    },
    "result": {
      "item": "minecraft:cooked_chicken"    
    }
  }
}
